/* 
 Theme Name:   Desirable_child
 Theme URI:    
 Description:  Desirable_child
 Author:       Pat
 Author URI:   
 Template:     desirable
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../desirable/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/
@font-face {
    font-family: 'futura-mediumregular';
    src: url('fonts/ufonts.com_futura-medium-webfont.eot');
    src: url('fonts/ufonts.com_futura-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_futura-medium-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_futura-medium-webfont.woff') format('woff'),
         url('fonts/ufonts.com_futura-medium-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_futura-medium-webfont.svg#futura-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
	font-family: 'futura-mediumregular';
	font-size:20px;
}
.site-content {
    font-family: futura-mediumregular;
    font-size: 20px;
    letter-spacing: 1px;
	color:#969595;
}
.is-sticky .zozo-main-nav.navbar-nav li a,.is-sticky .zozo-main-nav li span.menu-toggler,.is-sticky .menu-icon-box
{
	font-size:14px;
}
.zozo-main-nav > li > a:after
{
	transform:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
}
.navbar-brand > img
{
	display:inline;
}
.logo-center .zozo-header-main-bar:before
{
	background:none;
}
.nav.navbar-nav.zozo-main-bar
{
	background-color:#01ada1;
}
.is-sticky .nav.navbar-nav.zozo-main-bar
{
	background-color:rgba(0,0,0,0);
}
.zozo-main-nav > li > a
{
	line-height:inherit;
}
.zozo-revslider-section {
    clear: both;
}
.zozo-main-nav > li > a
{
	z-index:inherit;
	color:#FFF;
}
.aboutinfo
{
	display:none;
}
.is-sticky .zozo-main-nav > li > a
{
	color:#01ada1;
	font-size:12px!important;
}
.is-sticky #main-menu li a
{
	margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
.is-sticky .header-main-section
{
	max-width:1150px;
	margin:0 auto;
}
.is-sticky .nav.navbar-nav.zozo-main-bar {
    margin-top: 40px;
}
.footer-copyright-section
{
	display:none;
}

.footer-section
{
	background-color:#08b0a3;
	background-image:none;
}
.zozo-main-nav.navbar-nav li a, .zozo-main-nav li span.menu-toggler, .menu-icon-box {
    font-family: futura-mediumregular;
    font-size: 13px !important;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
	 width: 100%;
    margin: 0;
    padding: 10px 0;
}

h2.parallax-title {
   font-size: 45px;
    font-weight: 400;
	 position: relative; 
    background-position: 0px 3px ;
	font-family: "futura-mediumregular";
	letter-spacing:2px;
	text-transform: uppercase;
	display:inline-block;
	margin:0;
	padding-bottom:10px;
	
}
.fullwidth-section.normal-background .parallax-page-inner, .zozo-fullwidth-box.normal-background .fullwidth-page-inner
{
	padding-bottom: 100px;
    padding-top: 100px;
}

h2.parallax-title{
	
	background:url("images/page_header.png") no-repeat;
	background-position:top center;
	background-size:185px;
	padding-top:70px;
	/*height: 100px; */  
}
.zozo-parallax-header.style_3 h2.parallax-title,.zozo-parallax-header.style_4 h2.parallax-title
{
	background:none;
}
.header_border
{
	position:relative;
}
/*.header_border:before
{
	background:url("images/page_right_img.png") no-repeat;
	content: "";
    height: 84px;
    position: absolute;
    right: -50px;
    bottom: 10%;
    transform: translateY(10%);
	-webkit-transform: translateY(10%);
	-moz-transform: translateY(10%);
	-o-transform: translateY(10%);
    width: 84px;
    background-size: 60px;
	
}*/
.zozo-parallax-header.style_3 .header_border:before
{
display:none;
}
.dropdown-menu
{
border:2px solid #EEE;
border-top:none; 
}
.dropdown-menu li
{
width:100%;
}
#main-menu .dropdown-menu li:hover a {
    color: #FFF;
}
#main-menu .dropdown-menu li a
{
margin-left:0px!important;
margin-right:0px!important;
}
.parallax-header {
    text-align: left;
}
.parallax-background .parallax-header, .parallax-background .parallax-desc, .parallax-background .parallax-content, .parallax-background .parallax-content p, .parallax-background .parallax-content .team-member-desc
{
	font-size:20px;
	color:#7c7b7b;
}
.entry-content.parallax-content > p {
    font-weight: 100;
}
.parallax-desc
{
	margin:0;
	max-width: 800px;
}

.parallax-desc.text-left {
    text-align: left;
}
.tp-leftarrow.default
{
	background:url(images/leftarrow.png) no-repeat;
	 margin-left: 5%;
	 height: 25px;
	  width:45px;
	  background-size: 25px;
}
.tp-rightarrow.default
{
	background:url(images/rightarrow.png) no-repeat;
	height: 25px;
	 margin-right: 5%;
	 background-color:rgba(0,0,0,0);
	 width:45px;
	 background-size: 25px;
}
.footer-widgets {
    text-align: center;
}
.footer-menu 
{
	margin:25px 0;
}
.footer-menu li {
	color: #fff;
    float: left;
    list-style: outside none disc;
    margin: 0 10px;
    padding: 0 10px;
	
    
}
.footer-widgets-section .widget {
    padding: 20px 0 15px;
    clear: both;
}
.footer-menu li:first-child
{
	list-style:none;
}
 ul#menu-footer-menu {
    padding: 0;
    margin: 0px auto!important;
    width: 53%;
	 font-family: "futura-mediumregular";
	  font-size: 14px;
    letter-spacing: 1px;
}
.footer-phone
{
  clear: both!important;
    color: #FFF!important;
    font-family: futura-mediumregular!important;
    font-size: 22px!important;
    letter-spacing: 2px!important;

}
ul#menu-footer-menu li {
    float: left;
    padding: 0 10px;
}
.widget li {
    list-style: none;
    color: #FFF;
    margin: 0 10px;
}
.widget li:first-child
{
	list-style:none;
}
.footer-widgets .widget p
{
	 margin: 15px 0;
}
#menu-footer-menu a{
	color: #fff;
    font-family: "futura-mediumregular";
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
}
.zozo-listitem li {
    float: none!important;
    width: 100%;
    padding: 5px 0;
    list-style: disc;
	font-weight: 100;
}
.list-inline > li
{
	display:list-item;
}
#page-services .parallax-header {
    padding-bottom: 10px!important;

}
.list-inline
{
	margin-left:17px;
}
#page-services p
{
	text-align:center;
	  font-size: 22px;
}
.header_border {
    background-color: #01ada1;
    height: 4px;
    width: 100%;
	margin-bottom: 10px;
}
.zozo-parallax-header.style_3 h2.parallax-title:before,.zozo-parallax-header.style_4 h2.parallax-title:before
{
	display:none;
}
.zozo-parallax-header.style_3 h2.parallax-title,.zozo-parallax-header.style_4 h2.parallax-title
{
	padding-top: 0px;
}
.zozo-parallax-header.style_4 .header_border
{
	background-color:rgba(0,0,0,0);
	margin-bottom:0px;
}
.zozo-parallax-header.style_2 .header_border:before
{
	display:none;
}
.zozo-parallax-header.style_2 .parallax-desc{
    float: right;
	font-size: 20px;
font-family: 'futura-mediumregular';
}
.zozo-parallax-header.style_2 .header_border {
    clear: both;
}

#page-speech-language-therapy .zozo-listitem
{
	margin-left:40px;
}
.tp-caption {
    font-family: futura-mediumregular!important;
    letter-spacing: 5px!important;
}
.team-item-img
{
	width: 90%;
	margin:0 auto 39px auto;
	transform:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
}
.team-item-img img
{
	transform:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	 border: 4px solid #b6b6b6;
}
.team-member-name {
     background-color: #01ada1;
    color: #fff !important;
    margin: 0 auto;
    padding: 12px 10px;
    text-align: center;
    width: 225px;
    font-size: 25px;
    text-transform: capitalize;
}
.team-content {
    margin-top: 37px;
}
#myTab li {
    float: left;
    text-align: center;
}
.nav-tabs li
{
	float:left;
	text-align:center;
}
.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
	background:none;
	border:none;
}
.ui-tabs-anchor {
    text-align: center;
}
.ui-tabs-panel.ui-widget-content.ui-corner-bottom {
    /*border: 4px solid #01ada1;*/
	float:left;
	width:100%;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active
{
	 padding-bottom: 60px;
}
.ui-tabs-active .membername {
    background-color: #01ada1;
}


.membername {
    color: #fff;
    padding: 10px;
    text-align: center;
    text-transform: capitalize;
    width: 76% !important;
    margin: 0 auto;
	background-color:#b6b6b6;
}
.team-member-desc {
    color: #000;
    font-weight: 300;
    padding: 0px 0 0px;
    font-size: 17px;
    font-family: futura-mediumregular;
}
/*.ui-tabs-active:before {
	background:url(images/tab-active.png) no-repeat;
   bottom: -6px;
    content: "";
    height: 66px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
    width: 64px;
}*/
.mail-link {
    clear: both;
    float: left;
    width: 100%;
	 font-size: 20px!important;
    color: #FFF!important;
	 font-family: futura-mediumregular;
}
.mail-link a
{
	font-size:20px;
	 font-family: futura-mediumregular;
	 color:#FFF;
	 margin-top:10px;
	 letter-spacing:1px;
}
.footer-contacts h3
{
	text-align:center!important;
	color:#bef0ca!important;
	text-transform:uppercase;
}
.footer-contacts p
{
	margin:10px 0!important;
	color:#FFF!important;
	font-family: futura-mediumregular;
	font-size:14px!important;
	letter-spacing:1px;
}
.footer-contacts p a {
    font-size: 18px;
    font-family: futura-mediumregular;
    color: #FFF;
}
.synved-social-button
{
	position:relative;
	z-index:1;
}
.synved-social-button:before
{
	background:url(images/shaddow.png) no-repeat;
	bottom: -39px;
    content: "";
    height: 44px;
    left: -9px;
    position: absolute;
    width: 62px;
    background-size: 47px;
    z-index: -1;
    opacity: 0.3;
}
#main-menu li
{
	position:relative;
}
#main-menu li:before
{
    content: "";
    font-size: 46px;
     left: -8px;
    top: 27%;
	transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	color:#FFF;
	position:absolute;
}
#main-menu li:first-child:before
{
	display:none;
}
#main-menu li a {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.widget.widget_synved_social_follow {
    margin-top: 15px;
    clear: both!important;
    float: left;
    width: 100%;
}
.zozo-main-nav > li > a.dropdown-toggle:before
{
 color:#01ada1;
}
#text-14
{
	padding-top:0;
}

.img-responsive {
    margin: 0 auto;
}

.is-sticky .navbar-brand.site-logo-img {
    width: 162px!important;
}
.dropdown-menu > li > a, .dropdown-menu .sub-menu a
{
color:#01ada1;
}
.dropdown-menu > li > a:hover, .dropdown-menu .sub-menu a:hover
{
color:#FFF;
}
.zozo-main-nav > li > a::after
{
	transform:none;
	-moz-transform:none;
	-webkit-transform:none;
	-ms-transform:none;
}
.ui-tabs .ui-tabs-panel
{
padding:0;
}
.link-description {
    width: 60px;
    height: 60px;
    float: right;
	background:url("images/page_right_img.png") no-repeat;
	background-size:60px;
	cursor:pointer;
	 margin-top: 50px;
}
/*.ui-tabs .ui-tabs-nav .ui-tabs-anchor
{
padding:0;
}*/
.dropdown-menu > li.dropdown:after,.dropdown-menu li:before
{
display:none;
}

.parallax-page-inner
{
position:relative
}
#section-about-us .parallax-page-inner:before
{
background:url("images/leftthick.png") no-repeat;
    bottom: -295px;
    content: "";
    height: auto;
    left: 0;
    position: absolute;
    width: 127px;
    height: 643px;
    background-size: contain;
}
#section-the-team .parallax-page-inner:before
{
background:url("images/leftlight.png") no-repeat;
    top: 0;
    content: "";
    height: auto;
    left: 0;
    position: absolute;
    width: 127px;
    height: 643px;
    background-size: contain;
	opacity: .6;
}

.about-sec-points
{
padding-left:40px;
}
#section-the-team .parallax-page-inner:after
{
background:url("images/rightlight.png") no-repeat;
    bottom: -295px;
    content: "";
    height: auto;
    right: 0;
    position: absolute;
    width: 127px;
    height: 643px;
    background-size: contain;
	opacity: .5;
}
#section-speech-language-literacy .parallax-page-inner:before
{
background:url("images/righthivk.png") no-repeat;
    top: 0;
    content: "";
    height: auto;
    right: 0;
    position: absolute;
    width: 127px;
    height: 643px;
    background-size: contain;
}
.entry-content p, .entry-content br, .entry-summary p, .entry-summary br
{
	text-align:justify;
}
.current_page_item
{
	background-color:#01ada1;
}
.zozo-main-nav.navbar-nav li a
{
	width:inherit!important;
}
@media all and (max-width:1024px)
{
	.header-main-section .navbar-toggle:before
	{
		transform:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	}
	.ui-tabs-anchor {
    max-width: 233px;
    padding: 0;
}
.membername {
    width: 100% !important;
    min-width: 240px;
}
.ui-state-default {
    width: 31%;
}
#section-about-us .parallax-page-inner:before,#section-the-team .parallax-page-inner:before,#section-the-team .parallax-page-inner:after,#section-speech-language-literacy .parallax-page-inner:before
{
display:none;
}
ul#menu-footer-menu
{
 width: 54%;
}
}
@media all and (max-width:768px)
{
	.ui-tabs-anchor {
    max-width: 233px;
    padding: 0;
}
.is-sticky .zozo-logo
{
	display:none;
}
.is-sticky .nav.navbar-nav.zozo-main-bar {
    margin-top: 13px;
}
h2.parallax-title
{
	font-size: 36px;
}
.header_border:before
{
	background-size:44px;
}
.ui-tabs-anchor span
{
	padding: 12px;
	font-size: 16px;
}
.is-sticky .main-nav.main-menu-navigation {
    margin: 0 0 0 37px!important;
}
ul#menu-footer-menu
{
 width: 73%;
}
.about-sec-points
{
padding:0;
}


}
@media all and (max-width:640px)
{
	.header-main-section .navbar-toggle:before
	{
		transform:none;
	-webkit-transform:none;
	-moz-transform:none;
	-o-transform:none;
	}
	.menu-item {
    width: 87%;
}
.navbar-header.zozo-logo
{
	padding:0!important;
}
.zozo-main-nav.navbar-nav li a, .zozo-main-nav li span.menu-toggler, .menu-icon-box
{
	padding: 8px 15px;
}
.ui-tabs-active:before
{
	display:none;
}
.logo-center .header-sticky.is-sticky .navbar-header.zozo-logo, .logo-center .header-sticky.is-sticky .navbar-brand
{
	padding:0!important;
}
.logo-center .header-sticky.is-sticky .navbar-header.zozo-logo, .logo-center .header-sticky.is-sticky .navbar-brand
{
	padding:0!important;
}
.is-sticky .zozo-logo
{
	display:block;
}
.ui-tabs-anchor {
    max-width: 190px;
}
.ui-tabs-anchor span
{
	padding: 6px;
}
#page-the-team h2.parallax-title
{
	margin-top:50px;
}
.zozo-main-nav.navbar-nav li > a:hover, .zozo-main-nav.navbar-nav li > a:focus, .zozo-main-nav.navbar-nav .current-menu-item > a, .zozo-main-nav.navbar-nav .zozo-megamenu .current-menu-item a, .zozo-main-nav.navbar-nav .current-menu-ancestor > a
{
	color:#000!important;
}
.tp-leftarrow.default,.tp-rightarrow.default
{
	background-size:2px
}
ul li span.menu-toggler i {
    line-height: initial;
    float: right;
    padding-right: 20px;
}
.zozo-main-nav.navbar-nav li a, .zozo-main-nav li span.menu-toggler, .menu-icon-box
{
color:#FFF;
}
.is-sticky .zozo-main-nav.navbar-nav li a,.is-sticky .zozo-main-nav li span.menu-toggler,.is-sticky .menu-icon-box
{
color:#01ada1;
}
.membername {
    min-width: 196px;
    width: 100% !important;
}
.navbar-nav,.is-sticky .main-nav.main-menu-navigation
{
	margin:0!important;
}

.logo-center .zozo-header-main-bar
{
	text-align:left;
}
.menu-item {
    width: 100%;
}
}
@media all and (max-width:480px)
{
	#header-main .navbar-toggle:before
	{
		transform:none!important;
	}
	.ui-tabs .ui-tabs-nav li
	{
	 margin: 1px 0.2em 30px 0;
	}
	.ui-state-default
	{
		width:100%;
	}
}
@media all and (max-width:360px)
{
.ui-state-default
{
	width:31%;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor
{
	padding:0 8px;
	 max-width: 115px;
}
.membername
{
	min-width: 110px!important;
	padding:0;
	line-height: 27px;
}
.team-item-img
{
	width:100%;
}
.ui-tabs-anchor span
{
	font-size:8px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 30px;
}
}
@media all and (max-width:320px)
{
	.membername {
    line-height: 24px;
    min-width: 90px !important;
    padding: 0;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    max-width: 100px;
    padding: 0 8px;
}

}